Visar resultat 1 till 5 av 5

Diskussion: Uppgradera xk3y från FW 1.1 till senaste (02.01-4), är det ok?

  1. #1
    Registrerade
    Feb 2012
    Inlägg
    4
    Respekt
    0

    Uppgradera xk3y från FW 1.1 till senaste (02.01-4), är det ok?

    Jag har en xk3y installerad för rätt länge sedan av psxcare.

    Jag funderade på om jag skall ta och uppdatera xk3y till det senaste jag hittat, men läste något om att man inte skall göra uppdatering (via usb osv som i stickyn i detta forum) om det var "länge sedan" som det blev installerat. Jag har 1.1 installerad idag.

    Borde jag låta bli?

  2. #2
    Registrerade
    Oct 2008
    Från
    Jordbro, Sweden
    Inlägg
    13 145
    Respekt
    38
    Är du 100% säker på att du har 1.1? det är inte så att du har Remote v1.1?
    Google is your friend!

    Om du tycker något jag skriver inte stämmer, skriv det! var inte rädd för att bevisa att jag har fel, jag bits inte, jag lovar! (Bara lite ibland...)

    Skriver jag "OSS" eller "VI" betyder det oftast: PSXCare

  3. #3
    Registrerade
    Feb 2012
    Inlägg
    4
    Respekt
    0
    Hmm, det står inte Remote någonstans. När den startar så står det 1.1 nere i höger hörn.
    Om jag gör "About" så står det App : 01.12 och FPGA 80.35.

  4. #4
    Registrerade
    Oct 2008
    Från
    Jordbro, Sweden
    Inlägg
    13 145
    Respekt
    38
    Citat Original inlägg av nombz Visa Inlägg
    Hmm, det står inte Remote någonstans. När den startar så står det 1.1 nere i höger hörn.
    Om jag gör "About" så står det App : 01.12 och FPGA 80.35.
    När du startar är det "Remote v1.1" (själva dosan)

    Under About är den verkliga versionen, och du kan uppdatera utan problem 1.06 och äldre är dom som hade problem...
    Google is your friend!

    Om du tycker något jag skriver inte stämmer, skriv det! var inte rädd för att bevisa att jag har fel, jag bits inte, jag lovar! (Bara lite ibland...)

    Skriver jag "OSS" eller "VI" betyder det oftast: PSXCare

  5. #5
    Registrerade
    Feb 2012
    Inlägg
    4
    Respekt
    0
    Funkade klockrent! Tackar!

Liknande diskussioner

  1. LT2 - värd att uppgradera till senaste?
    By TePeL in forum XBOX 360 - XK3y/X360Key - och liknande produkter
    Inlägg: 5
    Senaste inlägg: 2013-12-31, 15:55
  2. Uppgradera från 3.40 OE-A till 5.0?
    By Timilim in forum PSP - Playstation Portable
    Inlägg: 10
    Senaste inlägg: 2009-01-17, 11:30
  3. Uppgradera från 3.71 m33-2 till 3.71 m33-3
    By Murasame in forum PSP - Playstation Portable
    Inlägg: 13
    Senaste inlägg: 2007-12-25, 17:18
  4. uppgradera från 2.71 till 3.40, hur gör jag?
    By Noxit in forum PSP - Playstation Portable
    Inlägg: 3
    Senaste inlägg: 2007-06-02, 15:50
  5. uppgradera från OE-A till OE-B ?
    By grillo in forum PSP - Playstation Portable
    Inlägg: 1
    Senaste inlägg: 2007-01-17, 20:11

Bookmarks

Behörigheter

  • Du får inte starta nya diskussioner
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •